.error-500 {
    text-align: center;
}
h3 {
    font-size: 5rem;
    background-color: tomato;
    margin: 0;
}
img {
    width: 40rem;
}

h4 {
    font-size: 4rem;
    background-color: tomato;
    margin: 0;
    padding: 2rem 0 4rem;
}